options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


t=seq(from=-6,to=6,by=0.001)
plot(t,dt(t,df=12),
     xlim=c(-6,6),
     ylim=c(0,0.4),
     lwd=1,
     type="l",axes=TRUE,
     col="blue",
     tck=0.05,
     xaxs="i",yaxs="i",
     col.sub="Black",
     col.main="Green",
     xlab="x",
     ylab="h(f)",
     main="Student't Distribution",
     sub="B(v=12) R(v=2) G(v=100) Black(v=100")
lines(t,dt(t,df=2),type="l",col="red")
lines(t,dt(t,df=5),type="l",col="green")
lines(t,dt(t,df=100),type="l",col="black")
